#! /usr/bin/make -f

export PYBUILD_NAME=dacite
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm debian/python3-dacite/usr/lib/python3*/dist-packages/benchmark.json
	rm -rf debian/python3-dacite/usr/lib/python3*/dist-packages/.benchmarks
	rm -rf debian/python3-dacite/usr/lib/python3*/dist-packages/.pytest_cache
